* {
	font-family: "Hahmlet";
}

ul {
	list-style: none;
}

li a {
	font-size: 18px; 
	color: #031927; 
	font-weight: 700; 
	text-decoration: none;
	padding: 18px; 
}
a.navbar:hover{
	color: #B1EDE8;
}


nav {
  display: block;
  line-height: 15px;
  padding: 25px;
  background-color: #846075;
}

li {
	float: left;
	padding: 0;
}


body{
	background-color: #B1EDE8;
}
header div {
	text-align: center; 
	font-size: 72px; 
	font-weight: 700; 
	color: #031927; 
	margin: 36px;
}

header p{
	text-align: center; 
	font-size: 22px; 
	font-weight: 400; 
	font-style: italic; 
	color: #2D848A; 
}

header{
	line-height: 30px
}

a.read-news-cta {
	padding: 5px 10px 5px 10px;
	font-size: 16px;
	text-decoration: none;
	color: #ffffff;
	background-color: #846075;
	text-shadow: -1px -1px 2px #618926;
	border: 1px solid;
	border-color: #031927;
	border-radius: 10px;
	display: block;
	margin-left: 600px;
	margin-right: 600px;
	text-align: center;
}

a.read-news-cta:hover{
	color: #B1EDE8;
	border: 1px solid #0f2557;
}

hr.firstHR{
	border-top: solid 5px;
	border-color: #846075;
}

h2 {
	text-align: center; 
	font-size: 36px; 
	font-weight: 700;  
	text-align: center; 
	line-height: 0px;
}

h2 a {
	text-decoration: none;
	text-transform: uppercase;
	color: #031927;
}

h2 a:hover {
	color: #846075;

}

h2 + p {
	font-style: italic;
	text-align: center;
}

div p {
	text-indent: 50px;
	color: #031927;
}